Bug 1552584 - [Docs][RFE][Glance] Document using NFS share for Glance image staging
Summary: [Docs][RFE][Glance] Document using NFS share for Glance image staging
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ga
: 13.0 (Queens)
Assignee: Kim Nylander
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On: 1300585 1552583
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-07 12:08 UTC by Christian Schwede (cschwede)
Modified: 2018-07-09 16:36 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-09 16:36:06 UTC
Target Upstream Version:
knylande: needinfo-


Attachments (Terms of Use)

Description Christian Schwede (cschwede) 2018-03-07 12:08:42 UTC
Glance interoperable image import requires a consistent filesystem across the controller nodes. One option is to use an NFS share for this.

This needs to be documented properly in our documentation.

Comment 2 Cyril Roelandt 2018-03-29 14:58:33 UTC
@Kim: could you take a look at this? I think Pranali could help you.

Comment 4 Cyril Roelandt 2018-04-05 15:31:58 UTC
Hello Kim,

Yes, I believe this is related to https://bugzilla.redhat.com/show_bug.cgi?id=1300585 . Erno know all the details :)

Comment 5 Kim Nylander 2018-04-18 21:56:36 UTC
Changing the component to documentation, to make sure that the BZ has visibility to the doc team.

Comment 16 Kim Nylander 2018-05-29 22:00:39 UTC
Upstream content for Glance Interoperable Image Import: https://docs.openstack.org/glance/latest/admin/interoperable-image-import.html


Note You need to log in before you can comment on or make changes to this bug.